body {
padding-top:15px;
margin-left: 0px;
padding-left:0px;
width:100%;
}
input, submit, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin-bottom: 6px;
}
#returnMessage {
position:relative;
color:#000000;
float:right;
margin-left:10px;
margin-right:700px;
margin-top:8px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-shadow:1px 1px 10px #136207;
}
#qFormMessage {
width:100%;
height:3em;
border-style:none;
resize:none;

}
#qFormSender{
width:20em;
margin-right:800px;
border-style:none;
}

@-moz-document url-prefix() {
textarea {
height: 40px;
}
}
.scroll-wrapper {
-webkit-overflow-scrolling: touch;
overflow: auto;
/* important:  dimensions or positioning here! */
width:845;
height:205;
}
.scroll-wrapper iframe {
/* nada! */
}
/*CHATIN KYSSÄREIDEN STYLET*/
.bglight {background: transparent;font-size:14px}
.bgdark {background: rgba(0, 0, 0, 0.2);font-size:14px;}
